/* © 2004-2006 Rammstein World. Tous droits réservés. La reproduction non autorisée de la totalité ou d'une partie du site est strictement interdite. Toute réutilisation devra faire l'objet d'une demande préalable (email:webmaster@rammsteinworld.com).
 * Création et conception de l'interface par Pierrick Dautrement - Interface exclusive pour RammsteinWorld.com.
 */

/* ===== DEFINITIONS GÉNÉRALISTES ===== */

*{
font-family:Verdana;
font-size:11px;
color:#fff;
}

body{
background:#000;
font-size:100%;
}

p{
margin:15px 0 15px 0;
}

.underline{
text-decoration:underline;
}

.centred{
text-align:center;
margin:0;
}

/*  ----- NIVEAUX DE TITRES ----- */
h1{
font-weight:normal;
margin:0;
padding:0;
}

h3{
text-decoration:underline;
margin:0;
}

h3 .centred{
text-align:center;
}

h4{
font-weight:bold;
font-size:12px;
text-align:center;
margin:0 0 15px 0;
}

/* ----- BARRE HORIZONTALE ----- */
.hr{
margin:15px 50px 15px 50px;
height:1px;
background-color:#666;
overflow:hidden;
}

/* ----- IMAGES ----- */
img{
border:1px solid #666;
}

.imh{
display:none;
}

.noborder{
border-width:0px;
}

.noborder_centred{
vertical-align:middle;
border:0px;
}

/* ---- LISTE BASIQUE ----- */
ol{
margin-bottom:0;
margin-top:0;
}

ul{
margin-bottom:0;
margin-top:0;
}

.list{
list-style-type:none;
font-size:13px;
margin:0 0 5px 5px;
padding:0 0 0 0;
}

.list_invisible{
list-style-type:none;
}

/* ----- SPACERS EMPECHANT LE CHEVAUCHEMENT DES DIV ----- */
.spacer{
clear:both;
margin:0 0 -10px 0;
}

.spacer2{
clear:both;
margin:-10px 0 0 0;
padding:0 0 0 0;
}

.spacer3{
clear:both;
}

.spacer4{
clear:both;
margin:-20px 0 0 0;
padding:0 0 0 0;
}

/* ===== STRUCTURE ===== */

/* ----- HEADER ----- */

#header_2 ul{
margin:0;
padding:0;
float:left;
}

#header_2 li{
display:inline;
margin:0;
}

#habillage{
margin:0;
padding:0;
}

#habillage select{
background-color:#333;
color:#fff;
margin:0 0 0 4px;
}

#habillage input{
border:1px solid #fff;
color:#000;
background-color:#ccc;
font-weight:700;
width:23px;
}

/* ----- NAVIGATION ----- */

#navig{
float:left;
width:270px;
padding:0px 0 5px 0px;
font-size:13px;
margin-top:-1px;
}

.navig_title{
position:relative;
left:10px;
border-width:0px;
} 

/* --- Bloc de navigation (pour corriger le décalage) --- */ 
.navig_peace{
padding:0 10px 0 20px;
}

/* --- dernières sorties --- */
.release{
float:left;
width:50%;
text-align:center;
}

/* --- Menu --- */

.cachediv{
display:none;
}
	
dl#menu{
padding:0 8px 0 22px;
margin:0;
}

#menu dl, #menu dt, #menu dd{
list-style-type: none;
margin:0;
padding:0;
}

dt{
height:26px;
line-height:26px;
}

dt a{
padding:0 0 0 10px;
font-family:arial; font-size:12px;
font-weight:bold;
letter-spacing:1px;
text-decoration:none;
color:#fff;
display:block;
height:100%;
}

dt a:hover{
text-decoration:none;
color:#fff;
}

dt a:visited{
text-decoration:none;
color:#fff;
}

dt a:visited:hover{
text-decoration:none;
color:#fff;
}

#menu dd a img{
vertical-align:-9px;
margin:2px 8px;
border:1px solid #666;
width:59px;
height:21px;
}

#menu dd img{
margin:0 0 0 30px;
border:0;
}

#menu dd a{
background:#333;
font-size:11px;
display:block;
color:#fff;
border:1px solid #666;
width:218px;
height:27px;
line-height:27px;
margin:0 0 0 10px;
}

dt#menu1{
background:url(menu/menu1-nb.gif);
}

dt#menu1 a:hover{
background:url(menu/menu1-color.gif);
}

dt#menu2{
background:url(menu/menu2-nb.gif);
}

dt#menu2 a:hover{
background:url(menu/menu2-color.gif);
}

dt#menu3{
background:url(menu/menu3-nb.gif);
}

dt#menu3 a:hover{
background:url(menu/menu3-color.gif);
}

dt#menu4{
background:url(menu/menu4-nb.gif);
}

dt#menu4 a:hover{
background:url(menu/menu4-color.gif);
}

dt#menu5{
background:url(menu/menu5-nb.gif);
}

dt#menu5 a:hover{
background:url(menu/menu5-color.gif);
}

dt#menu6{
background:url(menu/menu6-nb.gif);
}

dt#menu6 a:hover{
background:url(menu/menu6-color.gif);
}

dt#menu7{
background:url(menu/menu7-nb.gif);
}

dt#menu7 a:hover{
background:url(menu/menu7-color.gif);
}

#recherche{
border:1px solid #666;
background-color:#323232;
height:16px;
margin:0 0 0 20px;
}

#recherche_bouton{
color:#000;
margin:2px 0 0 0;
}


/* ----- MENU BAS ----- */

/* --- Pubs --- */
#advert{
float:left;
width:515px;
text-align:center;
}

/* --- Copyright --- */
#copy{
float:right;
width:431px;
padding:0 30px 0 4px;
}

/* ----- CONTENU ----- */

/*Général */

.disco_gen{
width:620px;
margin:0px 0 0px 15px;
} 

.disco_general{
border:1px solid #666;
width:275px;
float:left;
margin:15px 10px 0 0px;
background-color:#101010;
padding:5px 5px 10px 5px;
}

.disco_general .gauche{
width:141px;
float:left;
border-right:1px solid #666;
}

.disco_general .droite{
float:left;
width:115px;
text-align:center;
padding:9px 5px 0 9px;
}

/* --- mémo (page news) --- */

#memo_text{
float:left;
width:400px;
}

/* --- news --- */

.news_content{
width:530px;
margin:0 0 0 70px;
text-align:justify;
padding:10px 15px 10px 15px;
background:url(news-content.gif) repeat-y;
}

.news_content img{
margin-right:5px;
float:left;
}

/* --- page --- */

#page_content{
width:620px;
margin:0 0 0 25px;
text-align:justify;
padding:0 15px 10px 15px;
background:url(page-content.gif) repeat-y;
}

#titre_page{
border-width:0px;
margin:0 -15px 0 -15px;
padding:0;
}

#links_bar{
border-width:0px;
margin:10px -15px -10px -15px;
padding:0;
}

/* Archives */

.archives_barre{
border:1px solid #666;
background-color:#101010;
width:100%;
padding:5px 0 5px 0;
height:17px;
}

.archives_barre_left{
float:left;
width:35%;
text-align:right;
}

.archives_barre_middle{
float:left;
width:30%;
text-align:center;
}

.archives_barre_right{
float:right;
width:35%;
}

.presentation_archives{
border:1px solid #666;
width:550px;
margin:20px 0 0 25px;
background-color:#101010;
padding:10px 10px 5px 10px;
height:108px;
}

.presentation_archives .cover{
width:110px;
float:left;
border-right:1px solid #666;
}

.presentation_archives .commentaire{
float:left;
width:412px;
padding:0 5px 0 15px;
}

/* Interactivite */

/* boutique */ 

.boutique{
border:1px solid #666;
width:540px;
margin:20px 30px 20px 25px;
background-color:#101010;
padding:10px 10px 10px 10px;
}

.boutique .colonne1{
width:138px;
float:left;
padding:0;
}

/* Coin des fans */  

.presentation_fans{
border:1px solid #666;
width:500px;
margin:30px 0 40px 50px;
background-color:#101010;
padding:10px 10px 10px 10px;
}

.presentation_fans .cover{
width:137px;
float:left;
border-right:1px solid #666;
}

.presentation_fans .commentaire{
float:left;
width:338px;
padding:9px 0px 0 15px;
}

/* Sondages */  

.presentation_sondages{
border:1px solid #666;
text-align:center;
width:435px;
margin:30px 0 40px 56px;
background-color:#101010;
padding:10px 20px 20px 20px;
}

/* Rammstein */

/*Live */

.presentation_live{
border:1px solid #666;
width:520px;
margin:15px 0 10px 40px;
background-color:#101010;
padding:10px 10px 10px 10px;
}

.presentation_live .cover{
width:165px;
float:left;
}

.presentation_live .commentaire{
float:left;
width:290px;
text-align:center;
padding:9px 5px 0 15px;
margin-left:10px;
}

/*Histoire */

.presentation_histoire{
border:1px solid #666;
width:500px;
margin:10px 0 5px 50px;
background-color:#101010;
padding:10px 10px 10px 10px;
}

.presentation_histoire .cover{
width:163px;
float:left;
border-right:1px solid #666;
}

.presentation_histoire .commentaire{
float:left;
width:290px;
text-align:center;
padding:9px 5px 0 15px;
}

.image_left{
float:left;
margin-right:10px;
}

.image_right{
float:right;
margin-left:10px;
}

/* Membres  */

.membre_right{
width:180px;
float:left;
text-align:right;
margin-right:40px;
}

/* Chronologie */ 

.chronologie_navigation{
border:1px solid #666;
text-align:center;
width:590px;
margin:30px 0 40px 4px;
background-color:#101010;
padding:10px 10px 10px 10px;
}

/* Materiels Guitares */

.presentation_matosguitaresphotos{
width:600px;
margin:0px 0 5px 2px;
padding:10px 10px 10px 10px;
}

.presentation_matosguitarescom{
width:594px;
background-color:#222222;
border:1px solid #666;
margin:0px 0 45px 12px;
padding:7px 0px 4px 0px;
}

.presentation_matosguitarescom .gauche{
float:left;
border-right:1px solid #666;
width:270px;
margin:0px 15px 0px 0px;
padding:9px 9px 0 15px;
}

.presentation_matosguitarescom .droite{
float:left;
text-align:center;
width:260px;
padding:9px 8px 0 8px;
}

/* Materiels basses */

.presentation_matosbass{
border:1px solid #666;
width:550px;
margin:30px 0 40px 25px;
background-color:#101010;
padding:10px 10px 10px 10px;
}

.presentation_matosbass .photos{
width:185px;
float:left;
border-right:1px solid #666;
padding:0px 0px 0px 3px;
}

.presentation_matosbass .com{
float:left;
width:340px;
text-align:center;
padding:9px 5px 0 15px;
}

/* Recompenses */

.recompenses{
width:460px;
margin:30px 0 40px 80px;
}

.recompenses .deux{
width:230px;
float:left;
text-align:center;
}

/* Discographie */

/* Albums */

.album{
float:left;
width:170px;
text-align:center;
padding:0 3px 10px 2px;
}

.albums_un{
margin-left:220px;
}

.albums_deux{
margin-left:135px;
}

.albums_trois{
margin-left:50px;
}

/* Présentation albums */

#presentation_album{
border:1px solid #666;
width:530px;
margin:30px 0 40px 35px;
background-color:#101010;
padding:10px 10px 0px 10px;
}

#presentation_album .cover{
width:170px;
float:left;
border-right:1px solid #666;
}

#presentation_album .tracklist{
width:280px;
float:left;
line-height:14px;
}

#presentation_album .time{
float:right;
padding:0 0 0 10px;
margin:0;
border-left:1px solid #666;
line-height:10px;
}

/* Editions albums */

.editions_albums{
border:1px solid #666;
width:490px;
margin:10px 0 10px 15px;
background-color:#101010;
padding:10px 10px 0 10px;
}

.editions_albums .cover{
width:160px;
float:left;
padding:0 0 10px 0;
}

.editions_albums .tracklist{
width:282px;
float:left;
padding:0 0 0 10px;
border-right:1px solid #666;
border-left:1px solid #666;
}

.editions_albums .time{
float:right;
padding:0 0 0 10px;
}

/* liste tracklist */
.list_tracklist{
padding:0 0 0 40px;
margin:0;
}

/* Dates de sortie */
#dates_sorties{
border:1px solid #666;
width:490px;
margin:10px 0 10px 15px;
background-color:#101010;
padding:10px 10px 0 10px;
}

.colonne_sorties{
float:left;
width:25%;
}

/*Singles */
.single{
float:left;
width:150px;
text-align:center;
padding:0 3px 10px 2px;
}

.singles_un{
margin-left:240px;
}

.singles_deux{
margin-left:155px;
}

.singles_trois{
margin-left:80px;
}

#presentation_single{
border:1px solid #666;
width:500px;
margin:30px 0 40px 50px;
background-color:#101010;
padding:10px 10px 0px 10px;
}

#presentation_single .cover{
width:150px;
float:left;
border-right:1px solid #666;
}

#presentation_single .tracklist{
width:300px;
float:left;
}

#presentation_single .time{
float:right;
padding:0 0 0 10px;
margin:0;
border-left:1px solid #666;
}

.editions_single{
border:1px solid #666;
width:480px;
margin:10px 0 10px 20px;
background-color:#101010;
padding:10px 10px 0 10px;
}

.editions_single .cover{
width:150px;
float:left;
padding:0 0 10px 0;
}

.editions_single .tracklist{
width:282px;
float:left;
padding:0 0 0 10px;
border-right:1px solid #666;
border-left:1px solid #666;
}

.editions_single .time{
float:right;
padding:0 0 0 3px;
}

/* DVD et VHS */
.dvd{
border:1px solid #666;
width:480px;
margin:30px 0 20px 60px;
background-color:#101010;
padding:10px 10px 0 10px;
}

.dvd .cover{
width:160px;
float:left;
padding:0 0 10px 0;
}

.dvd .infos{
width:295px;
float:right;
padding:0 5px 0 15px;
border-left:1px solid #666;
}

.dvd .colonne{
width:50%;
float:left;
padding:0 0 10px 0;
}

.dvd .labcover{
width:190px;
float:left;
}

.dvd .labtracklist{
width:290px;
float:left;
}

.videographie{
border:1px solid #666;
width:450px;
margin:50px 0 20px 75px;
background-color:#101010;
padding:10px 10px 0 10px;
}

.videographie .cover{
width:150px;
float:left;
padding:0 0 0 0;
}

.videographie .infos{
width:290px;
float:left;
padding:0 5px 0 0px;
}

/* Livres */  

.presentation_livres{
border:1px solid #666;
width:500px;
margin:30px 0 40px 50px;
background-color:#101010;
padding:10px 0px 10px 10px;
}

.presentation_livres .cover{
width:170px;
float:left;
border-right:1px solid #666;
}

.presentation_livres .commentaire{
float:left;
width:290px;
padding:9px 0 0 15px;
}

/* photos promotionnelles */

.photo_promo{
margin:10px 10px 10px 10px;
}

/* Presse */ 

.presentation_presse{
border:1px solid #666;
width:500px;
margin:30px 0 40px 50px;
background-color:#101010;
padding:10px 10px 10px 10px;
}

.presentation_presse .cover{
width:170px;
float:left;
border-right:1px solid #666;
}

.presentation_presse .cover2{
width:162px;
float:left;
border-right:1px solid #666;
}

.presentation_presse .commentaire{
float:left;
width:290px;
text-align:center;
padding:9px 5px 0 15px;
}

.presentation_presse .commentaire2{
float:left;
width:315px;
text-align:justify;
padding:9px 5px 0 15px;
}

.presentation_presse .audiocover{
width:216px;
float:left;
border-right:1px solid #666;
}

.presentation_presse .audiodroite{
float:left;
width:260px;
padding:9px 5px 0 15px;
}

.presentation_presse .videocover{
width:168px;
float:left;
border-right:1px solid #666;
}

.presentation_presse .videodroite{
float:left;
width:311px;
padding:9px 5px 0 15px;
}

/* Multimedia */

/* Wallpapers */  

.presentation_wallpapers{
width:560px;
padding:10px 10px 10px 43px;
}

.presentation_wallpapers .gauche{
width:270px;
float:left;
}

.presentation_wallpapers .droite{
float:left;
width:270px;
text-align:center;
}

/* Paroles */

.presentation_paroles{
border:1px solid #666;
width:530px;
margin:30px 0 40px 35px;
background-color:#101010;
padding:10px 10px 0px 10px;
}

.presentation_paroles .cover{
width:170px;
float:left;
border-right:1px solid #666;
}

.presentation_paroles .tracklist{
width:280px;
float:left;
line-height:14px;
}

.presentation_paroles .time{
float:right;
padding:0 0 0 10px;
margin:0;
border-left:1px solid #666;
line-height:10px;
}

/* VO */

.paroles_titre{
text-align:center;
font-size:20px;
font-weight:bold;
margin:50px 0 30px 0;
}

.vo_single{
border:1px solid #666;
width:160px;
float:left;
background-color:#101010;
padding:8px 5px 2px 5px;
margin:0 15px 0 50px;
display: inline;
}
.vo_single img{
margin:3px 0 8px 0;
}
.vo_right{
float:left;
margin-top:-15px;
}

.vo{
margin-left:200px;
margin-bottom:50px;
}

.vf_right{
float:left;
width:325px;
margin-left:5px;
}

.vf_left{
text-align:right;
float:left;
width:285px;
margin-right:5px;
}

/* Le site */

/* Contact */

.formulaire{
border:1px solid #666;
background-color:#323232;
margin:2px 0 0 0;
vertical-align:middle;
}

.formulaire_radio{
vertical-align:middle;
}

.formulaire_bouton{
color:#000;
font-weight:bold;
background-color:#ccc;
height:22px;
margin:2px 0 0 0;
}

.code{
border:1px solid #666;
background-color:#323232;
font-family:"Courier New",Courier,monospace;
font-size:12px;
padding:7px 0 0 5px;
}

/* Equipe */   
 
#presentation_equipe{
border:1px solid #666;
width:550px;
margin:30px 0 40px 20px;
background-color:#101010;
padding:10px 10px 0px 10px;
}

#presentation_equipe .photo{
width:150px;
float:left;
border-right:1px solid #666;
}

#presentation_single .infos{
width:350px;
float:left;
}

/* FORMULAIRE NEWS */

#news_form input, #news_form textarea, #news_form option {
color:black;
}